---
id: 61a8fe15a6a31306e60d1e89
title: Step 4
challengeType: 0
dashedName: step-4
---

# --description--

Normalize your page, by setting the `width` to `100%`, and `height` to `100vh`.

# --hints--

You should give `body` a `width` of `--fcc-expected--`, but found `--fcc-actual--`.

```js
assert.equal(new __helpers.CSSHelp(document).getStyle('body')?.width, '100%');
```

You should give `body` a `height` of `--fcc-expected--`, but found `--fcc-actual--`.

```js
assert.equal(new __helpers.CSSHelp(document).getStyle('body')?.height, '100vh');
```

# --seed--

## --seed-contents--

```html
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="stylesheet" href="./styles.css" />
    <title>Penguin</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  </head>

  <body>
  </body>
</html>
```

```css
body {
  background: linear-gradient(45deg, rgb(118, 201, 255), rgb(247, 255, 222));
  margin: 0;
  padding: 0;
--fcc-editable-region--
  
--fcc-editable-region--
}

```
